g516brr2_000_BFL_201010: Reiseagentur ~Sonnenschein , ~Abresch , guten Tag .

g516brr2_000_BFL_201010_J: ryokoudairiteN ~zoNneNshaiN ~aburesshu desu koNnichiwa .

g516brr1_001_BFK_201010: ja , guten Tag , ~Breuer ist mein Name . ich mu"s in den im n"achsten Monat gesch"aftlich nach ~Hannover , und da w"urde ich mich gern bei Ihnen "uber Hotels und Fl"uge erkundigen .

g516brr1_001_BFK_201010_J: ee koNnichiwa watakushi ~buroiyaa to moushimasu . watakushi raigetsu shigoto de ~hanoofaa e ikanai to ikenai N desu ga soko de watakushi zehi sochira no hou de hoteru to furaito ni tsuite otoiawase itashitai N desu keredomo .

g516brr2_002_BFL_201010: ja ?

g516brr2_002_BFL_201010_J: sou desu ka .

g516brr2_003_BFL_201010: ja , Herr ~Breuer . wissen Sie denn schon den genauen Termin Ihrer Reise ?

g516brr2_003_BFL_201010_J: ee ~buroiyaa saN . sochira no goryokou no seikaku na hinichi wa mou gozoNji deshou ka .

g516brr1_004_BFK_201010: das w"are dann am #sechzehnten Juli .

g516brr1_004_BFK_201010_J: sore nara sou desu ne #shichigatsu no #juurokunichi ni narimasu .

g516brr2_005_BFL_201010: mhm . das ist ein Mittwoch . und #wie# wie lange m"ochten Sie bleiben ?

g516brr2_005_BFL_201010_J: uuN . kore wa suiyoubi desu ne . sorede ## dono kurai no aida gotaizai nasaretai N deshou ka .

g516brr1_006_BFK_201010: #drei Tage .

g516brr1_006_BFK_201010_J: #mikka kaN .

g516brr2_007_BFL_201010: also #zwei "Ubernachtungen ?

g516brr2_007_BFL_201010_J: tsumari #futahaku desu ne .

g516brr1_008_BFK_201010: ja .

g516brr1_008_BFK_201010_J: ee .

g516brr2_009_BFL_201010: Freitag zur"uck ? okay . wissen Sie schon , mit welchem Verkehrsmittel Sie nach ~Hannover m"ochten , also Zug oder Flugzeug ?

g516brr2_009_BFL_201010_J: okaeri ga kiNyoubi . ii deshou . dono koutsuukikaN de ~hanoofaa e irassharitai ka mou gozoNji desu ka tsumari deNsha aruiwa hikouki .

g516brr1_010_BFK_201010: ja , ich wollte eigentlich fliegen .

g516brr1_010_BFK_201010_J: ee watakushi shoujiki na tokoro toNde ikitakatta N desu ga .

g516brr2_011_BFL_201010: fliegen . ja , da kann ich Ihnen einen Moment , ich mu"s mal eben im Computer nachsehen , also es gibt einen Flug morgens um #sieben Uhr #zehn vom Flughafen ~K"oln-Bonn .

g516brr2_011_BFL_201010_J: toNde . ee sore deshitara watakushi omachi kudasai watakushi hitotsu chotto koNpyuutaa de shirabete minai to ikemaseN sou desu ne asa no #shichiji #juppuN ni ~keruNboN kuukou kara #ichibiN dete orimasu .

g516brr1_012_BFK_201010: oh , das ist mir ein bi"schen fr"uh .

g516brr1_012_BFK_201010_J: aa sore wa watakushi ni wa chotto hayai desu .

g516brr2_013_BFL_201010: ja , also , das tut mir leid , das ist die einzige Flugverbindung . jeden Tag .

g516brr2_013_BFL_201010_J: ee maa moushiwake gozaimaseN kore ga yuiitsu no hikouki no reNraku de gozaimashite . mainichi .

g516brr1_014_BFK_201010: ach so . ja . wie steht es mit Z"ugen ?

g516brr1_014_BFK_201010_J: aa sou desu ka . ee . deNsha ni kaNshite wa ikaga deshou ka .

g516brr2_015_BFL_201010: ja . Z"uge w"are ja , um wieviel Uhr w"are es Ihnen denn recht ? also , ungef"ahr ?

g516brr2_015_BFL_201010_J: ee . deNsha deshitara sou desu ne naNji goro ga sochira to shimashite wa gotsugou ga yoroshii deshou ka ne . maa daitai .

g516brr1_016_BFK_201010: tja , so ab #elf .

g516brr1_016_BFK_201010_J: sou desu ne daitai #juuichiji ikou gurai .

g516brr2_017_BFL_201010: also , ist ja ein Zug , da bei dem brauchen Sie nicht umzusteigen , der geht direkt durch , das ist #elf Uhr #neununddrei"sig . #ab# ab ~Bonn . mit dem $I-$C #sechshundert #vier , und der ist dann um #f"unfzehn Uhr #zwei in ~Hannover .

g516brr2_017_BFL_201010_J: sorenara mochiroN hitotsu deNsha ga arimasu ne soko de kore desu to onorikae no hitsuyou wa gozaimaseN kore wa chokkou itashimasu kore wa #juuichiji #saNjuukyuufuN desu ne . ## ~boN hatsu . ~iNtaashitii #roppyaku #yoN gou de kore wa sou shimasu to #juugoji #nifuN ni ~hanoofaa ni tsukimasu .

g516brr1_018_BFK_201010: ja , ich denke , das geht .

g516brr1_018_BFK_201010_J: ee daijoubu da to omoimasu .

g516brr2_019_BFL_201010: ja ? okay , dann werde ich mal da f"ur Sie #ein# ein Ticket reservieren . haben Sie irgendwelche Vorz"uge , ob Raucher oder Nichtraucher ? Fensterplatz ?

g516brr2_019_BFL_201010_J: sou desu ka . ii deshou sou shimashitara watakushi chotto soko ni anata no tame ni ## chiketto o #hitotsu yoyaku shite okimashou . nanika okonomi wa gozaimasu ka kitsueNseki ka kiNeNseki ka . madogawa no seki . 

g516brr1_020_BFK_201010: Nichtraucher . ansonsten egal .

g516brr1_020_BFK_201010_J: kiNeNseki . sore igai wa dou de mo kamaimaseN .

g516brr2_021_BFL_201010: Abteil-- oder Gro"sraumwagen ?

g516brr2_021_BFL_201010_J: koNpaatomeNto aruiwa fukinuke no sharyou .

g516brr2_022_BFL_201010: okay .

g516brr2_022_BFL_201010_J: ii deshou .

g516brr1_023_BFK_201010: das billigste .

g516brr1_023_BFK_201010_J: #ichibaN yasui tokoro .

g516brr2_024_BFL_201010: okay . ja , und dann kommen wir #zum# zum Hotel , haben Sie da irgendwelche besonderen W"unsche ? m"ochten Sie lieber im Zentrum wohnen ? oder in der N"ahe vom Flughafen ?

g516brr2_024_BFL_201010_J: ii deshou . ee de sou shimashitara ## hoteru e to utsuru wake desu ga soko de nanika tokubetsu na gokibou wa gozaimasu ka . machi no chuushiN ni otomari ni naru hou ga yoroshii deshou ka . soretomo kuukou no chikaku .

g516brr1_025_BFK_201010: nahe der Messe .

g516brr1_025_BFK_201010_J: messe no chikaku .

g516brr2_026_BFL_201010: nahe der Messe . ja , das w"are dann in der N"ahe vom Flughafen . haben Sie eine bestimmte Vorstellung "uber die Preiskategorie ?

g516brr2_026_BFL_201010_J: messe no chikaku . ee sore deshitara sou shimasu to kuukou no chikaku desu ne . onedaN no taipu ni tsuite kimatta kaNgae wa omochi de irasshaimasu ka .

g516brr1_027_BFK_201010: ja .

g516brr1_027_BFK_201010_J: ee .

g516brr1_028_BFK_201010: auch da h"atte ich es lieber nicht so teuer .

g516brr1_028_BFK_201010_J: soko de mo sou takaku nai hou ga arigatai desu ne .

g516brr2_029_BFL_201010: ja . dann w"urde ich Ihnen das Hotel ~Vahrenwald empfehlen , das liegt so zwischen #hundert #drei"sig und #hundert #f"unfzig Mark pro Nacht .

g516brr2_029_BFL_201010_J: ee . sou shimashitara watakushi hoteru ~faareNvaruto o osusume itashimasu ne kore wa #hitobaN daitai #hyaku #saNjuu kara #hyaku #gojuu maruku desu .

g516brr1_030_BFK_201010: okay .

g516brr1_030_BFK_201010_J: ii deshou .

g516brr2_031_BFL_201010: ja ? das w"are dann die "Ubernachtung vom #sechzehnten auf den #siebzehnten und vom #siebzehnten auf den #achtzehnten Juli .

g516brr2_031_BFL_201010_J: yoroshii desu ka . kore wa sou shimashitara #shichigatsu no #juurokunichi kara #juushichinichi ni kakete to #juushichinichi kara #juuhachinichi ni kakete no otomari ni narimasu ne .

g516brr1_032_BFK_201010: richtig , ja .

g516brr1_032_BFK_201010_J: sono toori desu ee .

g516brr2_033_BFL_201010: okay . dann werde ich mal sehen , ob da noch etwas frei ist . ja , da kann ich Ihnen also ein Zimmer anbieten . das k"onnen wir reservieren .

g516brr2_033_BFL_201010_J: ii deshou . sou shimashitara soko ni mada chotto aki ga aru ka dou ka watakushi chotto mite mimashou . ee soko nara mou anata ni #hitoheya goteikyou dekimasu ne . kore nara yoyaku dekimasu ne .

g516brr1_034_BFK_201010: gut . machen wir das dann .

g516brr1_034_BFK_201010_J: ii deshou . sou shimashitara sou itashimashou .

g516brr2_035_BFL_201010: okay . Sie bekommen dann in den n"achsten Tagen die Unterlagen von uns zugeschickt , und wenn Sie die bekommen , w"are dann eine Anzahlung von #zehn Prozent f"allig , und sp"atestens bis #zehn Tage vor Reisebeginn #wird dann# wird dann die gesamte also der wird dann der gesamte Reisepreis bezahlt werden m"ussen .

g516brr2_035_BFL_201010_J: ii deshou . sou shimashitara kono saki no suujitsuchuu ni kochira no hou kara ookuri suru shorui o ouketori ni narimashite sore o ouketori ni narimashitara #juppaaseNto no tetsukekiN o oshiharai itadaku hitsuyou ga gozaimashite sorekara osokutomo ryokoukaishi no #tooka mae made ni wa ## sou shimasu to zeNtai no tsumari kono sou shimasu to zeNtai no ryokoudaikiN o oshiharai itadakanai to ikenai koto ni narimasu .

g516brr1_036_BFK_201010: okay . alles klar . vielen Dank .

g516brr1_036_BFK_201010_J: ii deshou . wakarimashita . doumo arigatou gozaimashita .

g516brr2_037_BFL_201010: gut ja , vielen Dank . Wiederh"oren .

g516brr2_037_BFL_201010_J: ii deshou ee doumo arigatou gozaimashita . sayounara .

g516brr1_038_BFK_201010: Wiederh"oren .

g516brr1_038_BFK_201010_J: sayounara .

